header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background-color: #193248;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1;
  margin: auto;
}

.logo img {
  width: 100px;
  padding: 5px;
  margin-right: 30px;
}
.logo {
  display: flex;
  align-items: center;

}

.logo h2 {
  font-size: 20px;
  color: white;
}

nav {
  display: flex;
  max-width: 1000px;
  /* justify-content: space-around; */
  flex-grow: 1;
}

nav a {
  margin: 10px;
  font-size: 20px;
  color: white;
}